interface FrameInfo {
    time: number;
    frame: number;
    mark?: string;
    period?: number;
}
export declare function init(): void;
export declare function getFrameList(): FrameInfo[];
export declare function show(): void;
export declare function hide(): void;
export declare function isShowing(): boolean;
export declare function pauseFrame(): void;
export declare function resumeFrame(): void;
export declare function isPaused(): boolean;
export {};
